﻿using System.Windows;
using log4net;
using log4net.Config;
using System.IO;

namespace Minemapper
{
	/// <summary>
	/// Interaction logic for App.xaml
	/// </summary>
	public partial class App : Application
	{
		private static readonly ILog logger = LogManager.GetLogger(typeof(App));

		static App()
		{
			XmlConfigurator.Configure();
		}

		private void Application_Startup(object sender, StartupEventArgs e)
		{
			logger.Info("Minemapper application startup");
		}

		private void Application_Exit(object sender, ExitEventArgs e)
		{
			logger.Info("Minemapper application exit");
		}
	}
}
